- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Gst::Interface Member List

This is the complete list of members for Gst::Interface, including all inherited members.

add_interface(GType gtype_implementer) | Gst::Interface | `[static]`
cast(const Glib::RefPtr<Gst::Element>& element) | Gst::Interface | `[inline, static]`
element_implements(const Glib::RefPtr<const Gst::Element>& element, GType iface_type) | Gst::Interface | `[static]`
gobj() | Gst::Interface | `[inline]`
gobj() const | Gst::Interface | `[inline]`
supported_vfunc(GType iface_type) const | Gst::Interface | `[virtual]`
wrap(GstImplementsInterface* object, bool take_copy=false) | Gst::Interface | `[related]`
~Interface() | Gst::Interface | `[virtual]`